<package format="2">
  <name>qt_pi_gazebo_sim</name>
  <version>0.0.0</version>
  <description>The qt_pi_gazebo_sim package</description>
  <maintainer email="rishabh_kundu@rediffmail.com">Rishabh Kundu</maintainer>
  <license>MIT</license>
  <buildtool_depend>catkin</buildtool_depend>
  <exec_depend>gmapping</exec_depend>
  <exec_depend>amcl</exec_depend>
  <exec_depend>move_base</exec_depend>
  <exec_depend>depthimage_to_laserscan</exec_depend>
  <exec_depend>map_server</exec_depend>
  <exec_depend>static_transform_publisher</exec_depend>
  <exec_depend>teleop_twist_keyboard</exec_depend>
  <export>
  </export>
</package>
